Support » Theme: Responsive » Error when I installed in versi 3.4.2

  • Resolved aiskand

    (@aiskand)


    when I installed theme responsive versi 1.8.4 in wordpress 3.4.2 I get error “The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature
    can a help me?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error when I installed in versi 3.4.2’ is closed to new replies.